[dashboard-app-crowd] {
  padding: 0.1em 0.7em 0.7em 0.7em;
  background-color: #FFF;
  background-image: url(../crowd/images/preview.jpg);
}
[dashboard-app-crowd] > div {
  border: 1px solid #EEE;
  width: 100%;
  height: 500px;
}
[dashboard-app-questions] .add-question {
  margin-bottom: 3em;
}
[dashboard-app-questions] .add-question button {
  margin-bottom: 0.25em;
  margin-right: 0.1em;
}
[dashboard-app-questions] .no-questions {
  margin-top: 2em;
  text-align: center;
  color: #AAA;
  font-size: 1.5em;
}
[dashboard-app-questions] .question span.glyphicon-menu-hamburger {
  cursor: row-resize;
}
[dashboard-app-questions] .question .hover-only {
  opacity: 0;
  transition: opacity 0.2s;
}
[dashboard-app-questions] .question:hover .hover-only {
  opacity: 1;
}
[dashboard-app-questions] .question .question-menu,
[dashboard-app-questions] .question .answer-menu {
  margin-top: 1em;
  font-size: 0.85em;
}
[dashboard-app-questions] .question .question-menu a,
[dashboard-app-questions] .question .answer-menu a {
  cursor: pointer;
  margin-right: 1em;
}
[dashboard-app-questions] .question .question-menu label,
[dashboard-app-questions] .question .answer-menu label {
  font-weight: normal;
}
[dashboard-app-questions] .question .drag-handle {
  cursor: pointer;
  fill: #000;
}
[dashboard-app-questions] .question .question-answer .drag-handle {
  text-align: right;
}
[dashboard-app-questions] .question .question-answer .glyphicon-remove {
  cursor: pointer;
  font-size: 0.85em;
}
[dashboard-app-questions] .dropdown-menu li > a {
  cursor: pointer;
}
[dashboard-app-questions] label.ml-5 {
  margin-left: .5em;
}
[dashboard-app-records] .no-responses {
  margin-top: 2em;
  text-align: center;
  color: #AAA;
  font-size: 1.5em;
}
[dashboard-app-records] table {
  table-layout: fixed;
}
[dashboard-app-records] a.mr-1 {
  margin-right: 15px;
}
[dashboard-app-records] .dropdown-menu {
  padding: 2px 0;
  text-align: left;
}
[dashboard-app-records] .dropdown-menu a {
  margin: .25em 0!important;
  text-decoration: none!important;
}
[dashboard-app-records] .dropdown-menu a.disabled {
  color: #9d9a9a;
  pointer-events: none;
}
[dashboard-app-records] .btn-primary {
  background-color: #337ab7;
  border-color: #337ab7;
}
[dashboard-app-records] .btn-primary:hover {
  background-color: #286090;
  border-color: #286090;
}
[dashboard-app-records] .backdrop {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.7);
}
[dashboard-app-records] .modal {
  text-align: center;
  position: fixed;
  display: block;
  top: 35%;
  z-index: 9999;
}
[dashboard-app-records] .modal .modal-dialog {
  width: 300px;
}
[dashboard-app-records] .modal .modal-dialog .modal-body {
  padding: 10px;
}
[dashboard-app-records] .modal .modal-dialog .modal-body p {
  margin: 0;
  font-weight: bold;
}
[dashboard-app-records] .modal .modal-dialog .modal-footer {
  text-align: center;
  padding: 10px;
}
[dashboard-app-records] .modal .modal-dialog .modal-footer button {
  padding: 5px 10px;
}
[dashboard-app-records] .filter-records {
  margin: 1em 0em;
}
[dashboard-app-records] .filter-records a {
  text-decoration: underline;
  cursor: pointer;
  margin-right: 1em;
}
[dashboard-app-records] .filter-records a:first-child {
  margin-left: .2em;
}
[dashboard-app-records] .filter-records a:not(:first-child) {
  margin-left: 1em;
}
[dashboard-app-records] .filter-records.filter-all .filter-all,
[dashboard-app-records] .filter-records.filter-approved .filter-approved,
[dashboard-app-records] .filter-records.filter-pending .filter-pending,
[dashboard-app-records] .filter-records.filter-single .filter-single,
[dashboard-app-records] .filter-records.filter-photo .filter-photo {
  font-weight: bold;
}
[dashboard-app-records] img:not([src]) {
  display: none;
}
[dashboard-app-records] .img-thumbnail {
  max-height: 400px;
  max-width: 40%!important;
}
[dashboard-app-records] .image-container {
  position: relative;
}
[dashboard-app-records] .image-container .download-button {
  position: absolute;
  bottom: 1em;
  right: 1em;
}
[dashboard-app-records] .record-votes {
  float: right;
  color: #989898;
  display: inline-block;
  margin-right: .5em;
}
[dashboard-app-records] .record-votes strong {
  color: #828282;
}
[dashboard-app-style] .icons {
  max-height: 119px;
  overflow-y: scroll;
}
[dashboard-app-style] .icons > .icon {
  cursor: pointer;
  display: inline-block;
  border: 1px solid #DDD;
  border-radius: 2px;
  width: 1.5em;
  height: 1.5em;
  margin-right: 0.2em;
  margin-bottom: 0.2em;
  padding: 0.1em;
}
[dashboard-app-style] .icons > .icon svg {
  fill: #000;
  height: 100%;
  width: 100%;
}
[dashboard-app-style] .icons > .icon.active {
  border-color: #000;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.4);
}
[dashboard-app-style] .colors .color {
  cursor: pointer;
  display: inline-block;
  border: 1px solid #DDD;
  border-radius: 2px;
  width: 1em;
  height: 1em;
  margin-right: 0.2em;
  margin-bottom: 0.2em;
}
[dashboard-app-style] .colors .color.active {
  border-color: #000;
  box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.4);
}
[dashboard-app-style] .colors > input {
  width: 120px;
}
[dashboard-app-style] .legend-item span.glyphicon-menu-hamburger {
  cursor: row-resize;
}
[dashboard-app-style] .legend-item .hover-only {
  opacity: 0;
  transition: opacity 0.2s;
}
[dashboard-app-style] .legend-item:hover .hover-only {
  opacity: 1;
}
[dashboard-app-style] .legend-item .question-menu {
  margin-top: 1em;
  font-size: 0.85em;
}
[dashboard-app-style] .legend-item .question-menu a {
  cursor: pointer;
  margin-right: 1em;
}
[dashboard-app-style] .legend-item .question-menu label {
  font-weight: normal;
}
[dashboard-app-style] .legend-item .drag-handle {
  cursor: pointer;
  fill: #000;
}
[dashboard-app-bar] {
  margin: 1em 0em 2em 0em;
}
[dashboard-app-bar] input,
[dashboard-app-bar] input:focus {
  border: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  border-bottom: 2px solid #CCC;
  border-radius: 0px;
  padding-left: 0px;
  padding-right: 0px;
  margin-top: 1em;
}
[dashboard-app-bar] .global-loading {
  opacity: 0;
  transition: opacity .5s;
  margin-left: 0.5em;
}
[dashboard-app-bar] .global-loading.active {
  opacity: 1;
}
[dashboard-app-publish] .form-control[readonly] {
  background-color: #FFF;
}
[dashboard-app-publish] .publish .form-control {
  margin-bottom: 2em;
}
[dashboard-app-publish] .publish table {
  margin-top: 1em;
}
[dashboard-app-publish] .slider {
  position: relative;
  height: 50px;
  text-align: center;
  margin: .25em auto;
}
[dashboard-app-publish] .slider .left-count {
  position: absolute;
  left: 0;
  bottom: -0.35em;
}
[dashboard-app-publish] .slider .right-count {
  position: absolute;
  right: 0;
  bottom: -0.35em;
}
[dashboard-app-publish] .slider .right-count span,
[dashboard-app-publish] .slider .left-count span {
  font-weight: 600;
}
[dashboard-app-publish] .slider input[type="range"] {
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  border: none;
  border-radius: 10px;
  -webkit-appearance: none;
  background-color: #F1EFEF;
  height: 20px;
  outline: none;
  top: 5px;
}
[dashboard-app-publish] .slider input[type="range"]::-webkit-slider-thumb {
  pointer-events: all;
  position: relative;
  z-index: 1;
  outline: 0;
  -webkit-appearance: none;
  width: 20px;
  height: 20px;
  border: none;
  border-radius: 10px;
  background-color: #337ab7;
}
[dashboard-app-publish] .slider input[type="range"]::-moz-range-thumb {
  pointer-events: all;
  position: relative;
  z-index: 10;
  -moz-appearance: none;
  width: 20px;
  height: 20px;
  border: none;
  border-radius: 10px;
  background-color: #337ab7;
}
[dashboard-app-publish] .slider input[type="range"]::-ms-thumb {
  pointer-events: all;
  position: relative;
  z-index: 10;
  -ms-appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  border: 0;
  background-color: #337ab7;
}
[dashboard-app-publish] .slider input[type=range]::-moz-range-track {
  position: relative;
  z-index: -1;
  background-color: black;
  border: 0;
}
[dashboard-app-publish] .slider input[type=range]:last-of-type::-moz-range-track {
  -moz-appearance: none;
  background: none transparent;
  border: 0;
}
[dashboard-app-publish] .slider input[type=range]::-moz-focus-outer {
  border: 0;
}
.nav.nav-tabs > li > a {
  cursor: pointer;
}
#global-spinner {
  position: fixed;
  right: 10px;
  top: 10px;
  z-index: 2000;
  background-color: #000;
  border-radius: 4px;
  width: 38px;
  height: 38px;
  background-image: url(/static/crowd/images/loader-white.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 0;
  transition: opacity .5s;
}
#global-spinner.active {
  opacity: 1;
}
.record_lookup a.showAnswers {
  display: inline-block;
  margin: 0px 0px 15px 6px;
}
.record_lookup span.deleteRecord {
  display: inline-block;
  float: right;
}
.record_lookup span.deleteRecord a {
  color: red;
}
.record_lookup span.deleteRecord a.cancelRemove {
  color: #337ab7;
  margin-right: 20px;
}
.record_lookup input {
  width: 30em;
  margin-bottom: 3em;
}
.record_lookup .panel {
  width: 47.5%;
  display: inline-block;
}
.record_lookup .panel:nth-child(odd) {
  margin-left: 2%;
}
.record_lookup .panel table {
  margin-bottom: 10px;
}
.record_lookup .panel table tr td {
  border-top: none;
}
.record_lookup .confirmRemove a:first-of-type {
  color: #337ab7;
  margin-right: 15px;
}
a {
  cursor: pointer;
}
.Crowd-Container {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.Crowd-Container input,
.Crowd-Container select,
.Crowd-Container textarea,
.Crowd-Container button {
  font-family: inherit;
}
.Crowd-Container .external {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAAlwSFlzAAALEwAACxMBAJqcGAAABCRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IlhNUCBDb3JlIDUuNC4wIj4KICAgPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICAgICAgPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIKICAgICAgICAgICAgeG1sbnM6dGlmZj0iaHR0cDovL25zLmFkb2JlLmNvbS90aWZmLzEuMC8iCiAgICAgICAgICAgIHhtbG5zOmV4aWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20vZXhpZi8xLjAvIgogICAgICAgICAgICB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iCiAgICAgICAgICAgIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyI+CiAgICAgICAgIDx0aWZmOlJlc29sdXRpb25Vbml0PjI8L3RpZmY6UmVzb2x1dGlvblVuaXQ+CiAgICAgICAgIDx0aWZmOkNvbXByZXNzaW9uPjU8L3RpZmY6Q29tcHJlc3Npb24+CiAgICAgICAgIDx0aWZmOlhSZXNvbHV0aW9uPjcyPC90aWZmOlhSZXNvbHV0aW9uPgogICAgICAgICA8dGlmZjpPcmllbnRhdGlvbj4xPC90aWZmOk9yaWVudGF0aW9uPgogICAgICAgICA8dGlmZjpZUmVzb2x1dGlvbj43MjwvdGlmZjpZUmVzb2x1dGlvbj4KICAgICAgICAgPGV4aWY6UGl4ZWxYRGltZW5zaW9uPjEwPC9leGlmOlBpeGVsWERpbWVuc2lvbj4KICAgICAgICAgPGV4aWY6Q29sb3JTcGFjZT4xPC9leGlmOkNvbG9yU3BhY2U+CiAgICAgICAgIDxleGlmOlBpeGVsWURpbWVuc2lvbj4xMDwvZXhpZjpQaXhlbFlEaW1lbnNpb24+CiAgICAgICAgIDxkYzpzdWJqZWN0PgogICAgICAgICAgICA8cmRmOkJhZy8+CiAgICAgICAgIDwvZGM6c3ViamVjdD4KICAgICAgICAgPHhtcDpNb2RpZnlEYXRlPjIwMTgtMDctMThUMTU6MDc6OTI8L3htcDpNb2RpZnlEYXRlPgogICAgICAgICA8eG1wOkNyZWF0b3JUb29sPlBpeGVsbWF0b3IgMy43LjM8L3htcDpDcmVhdG9yVG9vbD4KICAgICAgPC9yZGY6RGVzY3JpcHRpb24+CiAgIDwvcmRmOlJERj4KPC94OnhtcG1ldGE+Cj2yVScAAABwSURBVBgZbY+BDcAgCARr40a6EzO5k85kc6QYgpiY8M97YHnCGWPsYN1yzrmzIN7r4733gs7CNTNba/691koUkcLFIQQ5rnFGQ/ahtZaSbGJV9ZNoQrIQU9BMOEQEREK2BhD74CF6kzoeDdoesen1By7+P999kxhCAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 1em;
  text-decoration: none;
}
.Crowd-Container .external:hover {
  color: #0c2f65;
}
.Crowd-Container .confirmed {
  position: absolute;
  top: .75em;
  right: .75em;
  bottom: .75em;
  left: .75em;
  max-width: 400px;
  max-height: 165px;
  background-color: white;
  z-index: 9999;
  padding: 1em;
  border: 1px solid #CCC;
  border-radius: 2px;
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.2);
}
.Crowd-Container button {
  color: #333;
  background-color: #fff;
  border: 1px solid #CCC;
  border-radius: 2px;
  user-select: none;
  background-image: none;
  touch-action: manipulation;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer;
}
.Crowd-Container button[disabled] {
  opacity: 0.2;
  cursor: default;
}
.Crowd-Container button:hover {
  background-color: #d9d9d9;
}
.Crowd-Container .question-block-invalid input {
  border: #e74c3c 1px solid;
}
.Crowd-Container .question-block-invalid h5 {
  color: #e74c3c;
}
.Crowd-Container input,
.Crowd-Container textarea {
  display: block;
  color: #555;
  background-color: #fff;
  border: 1px solid #CCC;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  border-radius: 2px;
  padding: 5px 10px;
}
.Crowd-Container input[type=file],
.Crowd-Container textarea[type=file] {
  width: 100%;
}
.Crowd-Container label > input {
  display: inline-block;
}
.Crowd-Container .map {
  position: absolute;
  z-index: 1;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
.Crowd-Container .map.add-point-active {
  cursor: copy;
}
.Crowd-Container .add-point,
.Crowd-Container .view-point {
  position: absolute;
  top: .25em;
  right: .25em;
  bottom: .75em;
  left: .25em;
  background-color: #FFF;
  z-index: 10001;
  display: none;
  max-width: 400px;
  border: 1px solid #CCC;
  border-radius: 2px;
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.2);
}
.Crowd-Container .add-point > .wrapper,
.Crowd-Container .view-point > .wrapper {
  overflow: auto;
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  bottom: 0.5em;
  left: 0.5em;
  padding: 0.2em;
  max-width: calc(90%);
}
.Crowd-Container .add-point > .wrapper .divider,
.Crowd-Container .view-point > .wrapper .divider {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #e2e2e2;
  margin: 1em 0;
  padding: 0;
}
.Crowd-Container .add-point .close-button,
.Crowd-Container .view-point .close-button {
  cursor: pointer;
  position: absolute;
  right: 0.45em;
  top: 0.75em;
  z-index: 1000;
  margin: 0.1em;
  width: 2em;
  height: 2em;
  background-color: #FFF;
  border: 1px solid #999999;
  border-radius: 1em;
  text-align: center;
  line-height: 1.95em;
}
.Crowd-Container .add-point .close-button:hover,
.Crowd-Container .view-point .close-button:hover {
  background-color: #d9d9d9;
}
.Crowd-Container .add-point .question-block,
.Crowd-Container .view-point .question-block {
  margin-top: 1em;
  margin-bottom: 1em;
  max-width: calc(98%);
}
.Crowd-Container .add-point h5,
.Crowd-Container .view-point h5 {
  font-size: 1.1em;
  font-weight: bold;
}
.Crowd-Container .add-point .add-required,
.Crowd-Container .view-point .add-required {
  color: #e04a4a;
}
.Crowd-Container .add-point label,
.Crowd-Container .add-point input[type=text],
.Crowd-Container .add-point input[type=email],
.Crowd-Container .add-point textarea {
  width: 100%;
}
.Crowd-Container .add-point label > input {
  margin-right: 0.5em;
}
.Crowd-Container .view-point img {
  width: 100%;
  height: auto;
}
.Crowd-Container .input-wrapper {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.Crowd-Container .input-wrapper .btn {
  background-color: white;
  border-radius: 4px;
  border-color: black;
}
.Crowd-Container .input-wrapper input[type=file] {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.Crowd-Container .add-control > button {
  padding-left: 2em;
  padding-right: 2em;
  font-weight: bold;
}
.Crowd-Container .add-control > button.active {
  background-color: #117f5c;
  color: #FFF;
}
.Crowd-Container .search {
  width: 245px;
}
.Crowd-Container .search > input {
  width: 100%;
  padding: 4px 6px;
  padding-left: 2em;
  font-size: 1.25em;
}
.Crowd-Container .search > div {
  position: absolute;
  top: 0.4em;
  left: 0.5em;
  pointer-events: none;
}
.Crowd-Container .search > div svg path {
  fill: #CCC;
}
.Crowd-Container .search > ul {
  max-height: 50vh;
  overflow: auto;
  border: 1px solid #CCC;
  border-radius: 2px;
  position: relative;
  top: 2px;
  background-color: #FFF;
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.2);
  padding: 0px;
}
.Crowd-Container .search > ul:empty {
  display: none;
}
.Crowd-Container .search > ul > li {
  list-style: none;
  padding: 0.5em;
  cursor: pointer;
}
@media only screen and (max-width: 500px) {
  .Crowd-Container .search {
    width: 200px;
  }
  .Crowd-Container .search > input {
    font-size: 1em;
    padding: 5px 10px;
    padding-left: 2.15em;
  }
  .Crowd-Container .search > div {
    position: absolute;
    top: 0.32em;
    left: 0.32em;
  }
}
.Crowd-Container .touch-info {
  display: none;
  font-size: 1.2em;
  position: absolute;
  top: 7em;
  text-align: center;
  width: 100%;
  pointer-events: none;
  z-index: 98;
}
.Crowd-Container .touch-info > span {
  position: relative;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 0.2em;
  border-radius: 3px;
  border: 1px #DDD solid;
  height: 3.5em;
  width: 3.5em;
  display: inline-block;
}
.Crowd-Container .touch-info > span > svg {
  height: 100%;
  width: 100%;
}
.Crowd-Container .crowd-marker-cluster > div {
  position: relative;
}
.Crowd-Container .crowd-marker-cluster > div > * {
  position: absolute;
  width: 100%;
  height: 100%;
}
.Crowd-Container .crowd-marker-cluster > div > div {
  z-index: 1000;
  color: #FFF;
  font-weight: bold;
  text-align: center;
  left: 0;
  top: 0;
}
.Crowd-Container .spinner {
  display: inline-block;
  width: 1em;
  height: 1em;
  position: relative;
  margin-left: 1em;
  top: 2px;
}
.Crowd-Container .spinner .double-bounce1,
.Crowd-Container .spinner .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #004D40;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.Crowd-Container .spinner .double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.Crowd-Container .legend {
  display: none;
  z-index: 9998;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 0.2em 0.2em 0em 0.2em;
  cursor: default;
}
.Crowd-Container .legend:empty {
  height: 0;
  padding: 0;
}
.Crowd-Container .legend .legend-item {
  display: inline-block;
  margin-right: 1.2em;
}
.Crowd-Container .legend .legend-item span {
  position: relative;
  top: -0.39em;
  margin-left: 0.2em;
}
.privacyUrl {
  margin-top: 1em;
  margin-left: .25em;
}
.privacyUrl a {
  color: #a7a7a7;
  text-decoration: none;
  font-size: .9em;
}
.consensusText {
  margin-top: 1.25em;
  margin-left: .25em;
  font-size: .9em;
}
.voteWrapper button {
  padding: .25em .5em;
  margin-top: 1em;
  display: block;
}
.voteWrapper .error-text {
  color: red;
  display: block;
  margin-top: .5em;
  font-size: .9em;
}
.voteWrapper .success-text {
  color: green;
  display: block;
  margin-top: .5em;
  font-size: .9em;
}
.img-holder {
  display: block;
  background-color: #fff;
  border: 1px solid #252525;
  width: 2.5em;
  height: 2.5em;
  position: absolute;
  top: 0;
  left: 10.8em;
  border-radius: 4px;
}
.img-holder img {
  max-width: 70%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.img-holder img:hover {
  max-width: 75%;
}
.img-holder:hover {
  background-color: #e9e9e9;
  cursor: pointer;
}
.question-plain-text {
  font-size: .85em;
  color: #939393;
}
@media only screen and (max-width: 900px) {
  h5 {
    font-size: 1em!important;
  }
  .add-required {
    font-size: .9em!important;
  }
}
/* required styles */

.leaflet-pane,
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-tile-container,
.leaflet-pane > svg,
.leaflet-pane > canvas,
.leaflet-zoom-box,
.leaflet-image-layer,
.leaflet-layer {
	position: absolute;
	left: 0;
	top: 0;
	}
.leaflet-container {
	overflow: hidden;
	}
.leaflet-tile,
.leaflet-marker-icon,
.leaflet-marker-shadow {
	-webkit-user-select: none;
	   -moz-user-select: none;
	        user-select: none;
	  -webkit-user-drag: none;
	}
/* Safari renders non-retina tile on retina better with this, but Chrome is worse */
.leaflet-safari .leaflet-tile {
	image-rendering: -webkit-optimize-contrast;
	}
/* hack that prevents hw layers "stretching" when loading new tiles */
.leaflet-safari .leaflet-tile-container {
	width: 1600px;
	height: 1600px;
	-webkit-transform-origin: 0 0;
	}
.leaflet-marker-icon,
.leaflet-marker-shadow {
	display: block;
	}
/* .leaflet-container svg: reset svg max-width decleration shipped in Joomla! (joomla.org) 3.x */
/* .leaflet-container img: map is broken in FF if you have max-width: 100% on tiles */
.leaflet-container .leaflet-overlay-pane svg,
.leaflet-container .leaflet-marker-pane img,
.leaflet-container .leaflet-shadow-pane img,
.leaflet-container .leaflet-tile-pane img,
.leaflet-container img.leaflet-image-layer {
	max-width: none !important;
	}

.leaflet-container.leaflet-touch-zoom {
	-ms-touch-action: pan-x pan-y;
	touch-action: pan-x pan-y;
	}
.leaflet-container.leaflet-touch-drag {
	-ms-touch-action: pinch-zoom;
	}
.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
	-ms-touch-action: none;
	touch-action: none;
}
.leaflet-container {
	-webkit-tap-highlight-color: transparent;
}
.leaflet-container a {
	-webkit-tap-highlight-color: rgba(51, 181, 229, 0.4);
}
.leaflet-tile {
	filter: inherit;
	visibility: hidden;
	}
.leaflet-tile-loaded {
	visibility: inherit;
	}
.leaflet-zoom-box {
	width: 0;
	height: 0;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
	z-index: 800;
	}
/* workaround for https://bugzilla.mozilla.org/show_bug.cgi?id=888319 */
.leaflet-overlay-pane svg {
	-moz-user-select: none;
	}

.leaflet-pane         { z-index: 400; }

.leaflet-tile-pane    { z-index: 200; }
.leaflet-overlay-pane { z-index: 400; }
.leaflet-shadow-pane  { z-index: 500; }
.leaflet-marker-pane  { z-index: 600; }
.leaflet-tooltip-pane   { z-index: 650; }
.leaflet-popup-pane   { z-index: 700; }

.leaflet-map-pane canvas { z-index: 100; }
.leaflet-map-pane svg    { z-index: 200; }

.leaflet-vml-shape {
	width: 1px;
	height: 1px;
	}
.lvml {
	behavior: url(#default#VML);
	display: inline-block;
	position: absolute;
	}


/* control positioning */

.leaflet-control {
	position: relative;
	z-index: 800;
	pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
	pointer-events: auto;
	}
.leaflet-top,
.leaflet-bottom {
	position: absolute;
	z-index: 1000;
	pointer-events: none;
	}
.leaflet-top {
	top: 0;
	}
.leaflet-right {
	right: 0;
	}
.leaflet-bottom {
	bottom: 0;
	}
.leaflet-left {
	left: 0;
	}
.leaflet-control {
	float: left;
	clear: both;
	}
.leaflet-right .leaflet-control {
	float: right;
	}
.leaflet-top .leaflet-control {
	margin-top: 10px;
	}
.leaflet-bottom .leaflet-control {
	margin-bottom: 10px;
	}
.leaflet-left .leaflet-control {
	margin-left: 10px;
	}
.leaflet-right .leaflet-control {
	margin-right: 10px;
	}


/* zoom and fade animations */

.leaflet-fade-anim .leaflet-tile {
	will-change: opacity;
	}
.leaflet-fade-anim .leaflet-popup {
	opacity: 0;
	-webkit-transition: opacity 0.2s linear;
	   -moz-transition: opacity 0.2s linear;
	     -o-transition: opacity 0.2s linear;
	        transition: opacity 0.2s linear;
	}
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup {
	opacity: 1;
	}
.leaflet-zoom-animated {
	-webkit-transform-origin: 0 0;
	    -ms-transform-origin: 0 0;
	        transform-origin: 0 0;
	}
.leaflet-zoom-anim .leaflet-zoom-animated {
	will-change: transform;
	}
.leaflet-zoom-anim .leaflet-zoom-animated {
	-webkit-transition: -webkit-transform 0.25s cubic-bezier(0,0,0.25,1);
	   -moz-transition:    -moz-transform 0.25s cubic-bezier(0,0,0.25,1);
	     -o-transition:      -o-transform 0.25s cubic-bezier(0,0,0.25,1);
	        transition:         transform 0.25s cubic-bezier(0,0,0.25,1);
	}
.leaflet-zoom-anim .leaflet-tile,
.leaflet-pan-anim .leaflet-tile {
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
	        transition: none;
	}

.leaflet-zoom-anim .leaflet-zoom-hide {
	visibility: hidden;
	}


/* cursors */

.leaflet-interactive {
	cursor: pointer;
	}
.leaflet-grab {
	cursor: -webkit-grab;
	cursor:    -moz-grab;
	}
.leaflet-crosshair,
.leaflet-crosshair .leaflet-interactive {
	cursor: crosshair;
	}
.leaflet-popup-pane,
.leaflet-control {
	cursor: auto;
	}
.leaflet-dragging .leaflet-grab,
.leaflet-dragging .leaflet-grab .leaflet-interactive,
.leaflet-dragging .leaflet-marker-draggable {
	cursor: move;
	cursor: -webkit-grabbing;
	cursor:    -moz-grabbing;
	}

/* marker & overlays interactivity */
.leaflet-marker-icon,
.leaflet-marker-shadow,
.leaflet-image-layer,
.leaflet-pane > svg path,
.leaflet-tile-container {
	pointer-events: none;
	}

.leaflet-marker-icon.leaflet-interactive,
.leaflet-image-layer.leaflet-interactive,
.leaflet-pane > svg path.leaflet-interactive {
	pointer-events: visiblePainted; /* IE 9-10 doesn't have auto */
	pointer-events: auto;
	}

/* visual tweaks */

.leaflet-container {
	background: #ddd;
	outline: 0;
	}
.leaflet-container a {
	color: #0078A8;
	}
.leaflet-container a.leaflet-active {
	outline: 2px solid orange;
	}
.leaflet-zoom-box {
	border: 2px dotted #38f;
	background: rgba(255,255,255,0.5);
	}


/* general typography */
.leaflet-container {
	
}


/* general toolbar styles */

.leaflet-bar {
	box-shadow: 0 1px 5px rgba(0,0,0,0.65);
	border-radius: 4px;
	}
.leaflet-bar a,
.leaflet-bar a:hover {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	width: 26px;
	height: 26px;
	line-height: 26px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: black;
	}
.leaflet-bar a,
.leaflet-control-layers-toggle {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	display: block;
	}
.leaflet-bar a:hover {
	background-color: #f4f4f4;
	}
.leaflet-bar a:first-child {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}
.leaflet-bar a:last-child {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom: none;
	}
.leaflet-bar a.leaflet-disabled {
	cursor: default;
	background-color: #f4f4f4;
	color: #bbb;
	}

.leaflet-touch .leaflet-bar a {
	width: 30px;
	height: 30px;
	line-height: 30px;
	}
.leaflet-touch .leaflet-bar a:first-child {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	}
.leaflet-touch .leaflet-bar a:last-child {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	}

/* zoom control */

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
	font: bold 18px 'Lucida Console', Monaco, monospace;
	text-indent: 1px;
	}

.leaflet-touch .leaflet-control-zoom-in, .leaflet-touch .leaflet-control-zoom-out  {
	font-size: 22px;
	}


/* layers control */

.leaflet-control-layers {
	box-shadow: 0 1px 5px rgba(0,0,0,0.4);
	background: #fff;
	border-radius: 5px;
	}
.leaflet-control-layers-toggle {
	background-image: url(images/layers.png);
	width: 36px;
	height: 36px;
	}
.leaflet-retina .leaflet-control-layers-toggle {
	background-image: url(images/layers-2x.png);
	background-size: 26px 26px;
	}
.leaflet-touch .leaflet-control-layers-toggle {
	width: 44px;
	height: 44px;
	}
.leaflet-control-layers .leaflet-control-layers-list,
.leaflet-control-layers-expanded .leaflet-control-layers-toggle {
	display: none;
	}
.leaflet-control-layers-expanded .leaflet-control-layers-list {
	display: block;
	position: relative;
	}
.leaflet-control-layers-expanded {
	padding: 6px 10px 6px 6px;
	color: #333;
	background: #fff;
	}
.leaflet-control-layers-scrollbar {
	overflow-y: scroll;
	padding-right: 5px;
	}
.leaflet-control-layers-selector {
	margin-top: 2px;
	position: relative;
	top: 1px;
	}
.leaflet-control-layers label {
	display: block;
	}
.leaflet-control-layers-separator {
	height: 0;
	border-top: 1px solid #ddd;
	margin: 5px -10px 5px -6px;
	}

/* Default icon URLs */
.leaflet-default-icon-path {
	background-image: url(images/marker-icon.png);
	}


/* attribution and scale controls */

.leaflet-container .leaflet-control-attribution {
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	margin: 0;
	}
.leaflet-control-attribution,
.leaflet-control-scale-line {
	padding: 0 5px;
	color: #333;
	}
.leaflet-control-attribution a {
	text-decoration: none;
	}
.leaflet-control-attribution a:hover {
	text-decoration: underline;
	}
.leaflet-container .leaflet-control-attribution,
.leaflet-container .leaflet-control-scale {
	font-size: 11px;
	}
.leaflet-left .leaflet-control-scale {
	margin-left: 5px;
	}
.leaflet-bottom .leaflet-control-scale {
	margin-bottom: 5px;
	}
.leaflet-control-scale-line {
	border: 2px solid #777;
	border-top: none;
	line-height: 1.1;
	padding: 2px 5px 1px;
	font-size: 11px;
	white-space: nowrap;
	overflow: hidden;
	-moz-box-sizing: border-box;
	     box-sizing: border-box;

	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	}
.leaflet-control-scale-line:not(:first-child) {
	border-top: 2px solid #777;
	border-bottom: none;
	margin-top: -2px;
	}
.leaflet-control-scale-line:not(:first-child):not(:last-child) {
	border-bottom: 2px solid #777;
	}

.leaflet-touch .leaflet-control-attribution,
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
	box-shadow: none;
	}
.leaflet-touch .leaflet-control-layers,
.leaflet-touch .leaflet-bar {
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
	}


/* popup */

.leaflet-popup {
	position: absolute;
	text-align: center;
	margin-bottom: 20px;
	}
.leaflet-popup-content-wrapper {
	padding: 1px;
	text-align: left;
	border-radius: 12px;
	}
.leaflet-popup-content {
	margin: 13px 19px;
	line-height: 1.4;
	}
.leaflet-popup-content p {
	margin: 18px 0;
	}
.leaflet-popup-tip-container {
	width: 40px;
	height: 20px;
	position: absolute;
	left: 50%;
	margin-left: -20px;
	overflow: hidden;
	pointer-events: none;
	}
.leaflet-popup-tip {
	width: 17px;
	height: 17px;
	padding: 1px;

	margin: -10px auto 0;

	-webkit-transform: rotate(45deg);
	   -moz-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	     -o-transform: rotate(45deg);
	        transform: rotate(45deg);
	}
.leaflet-popup-content-wrapper,
.leaflet-popup-tip {
	background: white;
	color: #333;
	box-shadow: 0 3px 14px rgba(0,0,0,0.4);
	}
.leaflet-container a.leaflet-popup-close-button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 4px 4px 0 0;
	border: none;
	text-align: center;
	width: 18px;
	height: 14px;
	font: 16px/14px Tahoma, Verdana, sans-serif;
	color: #c3c3c3;
	text-decoration: none;
	font-weight: bold;
	background: transparent;
	}
.leaflet-container a.leaflet-popup-close-button:hover {
	color: #999;
	}
.leaflet-popup-scrolled {
	overflow: auto;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	}

.leaflet-oldie .leaflet-popup-content-wrapper {
	zoom: 1;
	}
.leaflet-oldie .leaflet-popup-tip {
	width: 24px;
	margin: 0 auto;

	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678)";
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=0.70710678, M21=-0.70710678, M22=0.70710678);
	}
.leaflet-oldie .leaflet-popup-tip-container {
	margin-top: -1px;
	}

.leaflet-oldie .leaflet-control-zoom,
.leaflet-oldie .leaflet-control-layers,
.leaflet-oldie .leaflet-popup-content-wrapper,
.leaflet-oldie .leaflet-popup-tip {
	border: 1px solid #999;
	}


/* div icon */

.leaflet-div-icon {
	background: #fff;
	border: 1px solid #666;
	}


/* Tooltip */
/* Base styles for the element that has a tooltip */
.leaflet-tooltip {
	position: absolute;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 3px;
	color: #222;
	white-space: nowrap;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	}
.leaflet-tooltip.leaflet-clickable {
	cursor: pointer;
	pointer-events: auto;
	}
.leaflet-tooltip-top:before,
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
	position: absolute;
	pointer-events: none;
	border: 6px solid transparent;
	background: transparent;
	content: "";
	}

/* Directions */

.leaflet-tooltip-bottom {
	margin-top: 6px;
}
.leaflet-tooltip-top {
	margin-top: -6px;
}
.leaflet-tooltip-bottom:before,
.leaflet-tooltip-top:before {
	left: 50%;
	margin-left: -6px;
	}
.leaflet-tooltip-top:before {
	bottom: 0;
	margin-bottom: -12px;
	border-top-color: #fff;
	}
.leaflet-tooltip-bottom:before {
	top: 0;
	margin-top: -12px;
	margin-left: -6px;
	border-bottom-color: #fff;
	}
.leaflet-tooltip-left {
	margin-left: -6px;
}
.leaflet-tooltip-right {
	margin-left: 6px;
}
.leaflet-tooltip-left:before,
.leaflet-tooltip-right:before {
	top: 50%;
	margin-top: -6px;
	}
.leaflet-tooltip-left:before {
	right: 0;
	margin-right: -12px;
	border-left-color: #fff;
	}
.leaflet-tooltip-right:before {
	left: 0;
	margin-left: -12px;
	border-right-color: #fff;
	}

.leaflet-cluster-anim .leaflet-marker-icon, .leaflet-cluster-anim .leaflet-marker-shadow {
	-webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-in;
	-moz-transition: -moz-transform 0.3s ease-out, opacity 0.3s ease-in;
	-o-transition: -o-transform 0.3s ease-out, opacity 0.3s ease-in;
	transition: transform 0.3s ease-out, opacity 0.3s ease-in;
}

.leaflet-cluster-spider-leg {
	/* stroke-dashoffset (duration and function) should match with leaflet-marker-icon transform in order to track it exactly */
	-webkit-transition: -webkit-stroke-dashoffset 0.3s ease-out, -webkit-stroke-opacity 0.3s ease-in;
	-moz-transition: -moz-stroke-dashoffset 0.3s ease-out, -moz-stroke-opacity 0.3s ease-in;
	-o-transition: -o-stroke-dashoffset 0.3s ease-out, -o-stroke-opacity 0.3s ease-in;
	transition: stroke-dashoffset 0.3s ease-out, stroke-opacity 0.3s ease-in;
}

.marker-cluster-small {
	background-color: rgba(181, 226, 140, 0.6);
	}
.marker-cluster-small div {
	background-color: rgba(110, 204, 57, 0.6);
	}

.marker-cluster-medium {
	background-color: rgba(241, 211, 87, 0.6);
	}
.marker-cluster-medium div {
	background-color: rgba(240, 194, 12, 0.6);
	}

.marker-cluster-large {
	background-color: rgba(253, 156, 115, 0.6);
	}
.marker-cluster-large div {
	background-color: rgba(241, 128, 23, 0.6);
	}

	/* IE 6-8 fallback colors */
.leaflet-oldie .marker-cluster-small {
	background-color: rgb(181, 226, 140);
	}
.leaflet-oldie .marker-cluster-small div {
	background-color: rgb(110, 204, 57);
	}

.leaflet-oldie .marker-cluster-medium {
	background-color: rgb(241, 211, 87);
	}
.leaflet-oldie .marker-cluster-medium div {
	background-color: rgb(240, 194, 12);
	}

.leaflet-oldie .marker-cluster-large {
	background-color: rgb(253, 156, 115);
	}
.leaflet-oldie .marker-cluster-large div {
	background-color: rgb(241, 128, 23);
}

.marker-cluster {
	background-clip: padding-box;
	border-radius: 20px;
	}
.marker-cluster div {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	margin-top: 5px;

	text-align: center;
	border-radius: 15px;
	font-size: 12px;
	}
.marker-cluster span {
	line-height: 30px;
	}
